<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Contact Us</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
	<div class="bg-danger d-md-flex">
		<div class="container-fluid text-center col-md-5">
			<h3 class="contact-header">Contact Us</h3>
			<div class="bg-primary d-inline-block col-10 text-light">
				<form>
					<div class="form-group">
					  <label for="yourname">Name</label>
					  <input type="password" class="form-control" id="exampleInputPassword1">
					</div>
				  <div class="form-group">
				    <label for="exampleInputEmail1">Email address</label>
				    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
				    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
				  </div>
				  <div class="form-group">
				    <label for="yourcontactnumber">Contact Number</label>
				    <input type="password" class="form-control" id="exampleInputPassword1">
				  </div>
				  <div class="dropdown">
				  	<label for="yourconcern" class="mt-2">Products</label>
				    <button class="btn-block btn btn-secondary dropdown-toggle btn btn-light" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
				      Choose a product
				    </button>
				    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
				      <a class="dropdown-item" href="#">Motion Tracking for Health</a>
				      <a class="dropdown-item" href="#">Motion Tracking for Work and Play</a>
				      <a class="dropdown-item" href="#">Virtual Space Design and Creation</a>
				    </div>
				  </div>
				  <div class="form-group mt-2">
				  	  <label for="yourmessage">Message</label>
				  	  <input type="password" class="form-control" id="exampleInputPassword1" style="height:150px">
				  </div>
				  <!-- Button trigger modal -->
				  <button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
				    Send Email
				  </button>


				  <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
				    <div class="modal-dialog" role="document">
				      <div class="modal-content">
				        <div class="modal-header">
				          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
				          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				            <span aria-hidden="true">&times;</span>
				          </button>
				        </div>
				        <div class="modal-body">
				          ...
				        </div>
				        <div class="modal-footer">
				          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				        </div>
				      </div>
				    </div>
				  </div>
				  
				</form>
			</div>
		</div>

		<div class="text-center col-md-5">
			<h3 class="contact-header">Visit Us</h3>
			<div class="contactus-map">
				<iframe class="contact-map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d241316.6433229747!2d72.74109780863927!3d19.08252232377542!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3be7c6306644edc1%3A0x5da4ed8f8d648c69!2sMumbai%2C%20Maharashtra!5e0!3m2!1sen!2sin!4v1673894646346!5m2!1sen!2sin" loading="lazy" referrerpolicy="no-referrer-when-downgrade"
				frameborder="0"
				style="border:0;"
				tabindex="0">					
				</iframe>
			</div>			
		</div>
	</div>

	<div class="footer">
		<div class="footer-text">
			Online Portfolio - Projects | Onkar Yewale
		</div>
		<div class="footer-link-main">
			Back to <a id="footer-link" href="C:\Users\ACER\Documents\b242-yewale\s13\capstone\index.html" target="_blank">Home</a>
		</div>
	</div>
	

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>